﻿        body
        {
            background-color: #e6e1dd;

            font-family: Microsoft JhengHei;

        }
        
        .contentParts h1
        {
            font-size: 30pt;
            background-color: #ffffff;
            margin-bottom: 75px;
            margin-top:20px;
            text-align: center;
            display: inline-block;
            padding-left:40px;
            padding-right:40px;
        }
        
        .contentParts p
        {
             text-indent: 2em;
             font-size: 14pt;
             text-align:justify;
             
        }
        #submenu ul
        {
            list-style: none;
            padding-left: 20px;
            line-height: 3em;
            font-size: 14pt;
        }
        #cssmenu > ul > li > a {
          color: #fff;
          padding: 15px 20px;
          font-weight: 500;
          letter-spacing: 1px;
          text-transform: uppercase;
          font-size: 16pt;
          z-index: 2;
          position: relative;
        }

        #cssmenu ul li ul li a {
          font-size: 16pt;
          font-weight: 400;
          text-transform: none;
          color: #fff;
          letter-spacing: 0;
          display: block;
          width: 210px;
          padding: 11px 10px 11px 20px;
        }      
        #cssmenu > ul > li > ul {
          width: 210px;
          display: block;
        }
        #decorate
        {
            margin-left:50px;
            margin-top: 50px;
            margin-bottom: -110px;
        }
        #menu
        {
            margin-top: 20px;
            margin-bottom: 80px;
        }
        .allMenu {
            display: block;
            float: left;
            text-indent: 0;
            padding-right: 30px;
            font-size: 14pt;
            height: 250px;
            width: 33.3333%;
        }
        
